<?php
/**
 * Plug Shop WordPress Theme - 404 page
 *
 * @package plug shop WordPress Theme
 * @subpackage Plug Shop
 * @author Pressfore - www.pressfore.com
 */

get_header();
do_action('plug_shop_before_content');
?>
	<h1><?php plug_shop_404_title(); ?></h1>
	<p><?php esc_html_e( 'Apologies, but the page you requested could not be found. Perhaps searching will help.', 'plug-shop' ); ?></p>
	<?php get_search_form(); ?>

<?php
do_action('plug_shop_after_content');
get_sidebar();
get_footer();
?>